View Issue Details

IDProjectCategoryView StatusLast Update
11771Development [All Projects] Survey designpublic2018-02-16 15:54
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target Version3.xFixed in Version3.x 
Summary11771: Review HTML produced for save/reload/optout/optin
Description

This part are not updated actually

Additional Information

Must use views

Tagsanswers_html

Activities

There are no notes attached to this issue.

Related Changesets

LimeSurvey: answers_html 97703ea4

2016-10-13 09:40:02

DenisChenu

Details Diff
Dev: 11771: Review HTML produced for save/reload : do views
Dev: Add a display.php view for all of this message (this fix a js out of body in save/load)
Dev: Move some core replacement to "where used" replacement
Affected Issues
11771, 11781, 11790
mod - application/controllers/SurveyController.php Diff File
mod - application/controllers/survey/index.php Diff File
mod - application/helpers/SurveyRuntimeHelper.php Diff File
mod - application/helpers/common_helper.php Diff File
mod - application/helpers/frontend_helper.php Diff File
mod - application/helpers/replacements_helper.php Diff File
mod - application/libraries/Load_answers.php Diff File
mod - application/libraries/Save.php Diff File
mod - application/views/layouts/survey.php Diff File
add - application/views/survey/system/display.php Diff File
add - application/views/survey/system/loadForm/error.php Diff File
add - application/views/survey/system/loadForm/form.php Diff File
add - application/views/survey/system/loadForm/heading.php Diff File
add - application/views/survey/system/loadForm/message.php Diff File
add - application/views/survey/system/saveForm/anonymized.php Diff File
add - application/views/survey/system/saveForm/error.php Diff File
add - application/views/survey/system/saveForm/form.php Diff File
add - application/views/survey/system/saveForm/heading.php Diff File
add - application/views/survey/system/saveForm/message.php Diff File
mod - templates/base/pstpl/load.pstpl Diff File
mod - templates/base/pstpl/save.pstpl Diff File
mod - templates/base_awesome/pstpl/load.pstpl Diff File
mod - templates/base_awesome/pstpl/save.pstpl Diff File

Issue History

Date Modified Username Field Change
2016-10-11 14:50 DenisChenu New Issue
2016-10-11 14:50 DenisChenu Status new => assigned
2016-10-11 14:50 DenisChenu Assigned To => DenisChenu
2016-10-11 14:50 DenisChenu Tag Attached: answers_html
2016-10-13 09:43 DenisChenu Changeset attached => LimeSurvey answers_html 97703ea4
2016-10-14 10:36 DenisChenu Status assigned => resolved
2016-10-14 10:36 DenisChenu Resolution open => fixed
2016-10-14 10:36 DenisChenu Fixed in Version => 3.x
2018-02-16 15:54 c_schmitz Status resolved => closed